local fn = _gn(0x82CEDC33687E1F50)
--- Toggles whether or not name labels are shown on the expanded minimap next to player blips, like in GTA:O.
-- Doesn't need to be called every frame.
-- Preview: https://i.imgur.com/DfqKWfJ.png
-- Make sure to call SET_BLIP_CATEGORY with index 7 for this to work on the desired blip.
-- @param toggle the toggle boolean
function Global.DisplayPlayerNameTagsOnBlips(toggle)
	return fn(toggle)
end
